/* Mobile-Homes-For-Sale.php */
.pageSection{  
  position: relative;
}

#QuickSearchMap{
  width: auto;
  float: none;
  margin-left: 25%;
}

.searchResults .Normal .grid3{ margin-right: 0px; }
.grid2.extraLeftSpace{ margin-left: 10px; }

.specialBanner, .listingBanner{ 
  position: absolute; 
  top: 0; 
  left: 635px; 
  z-index: 5; 
}

.listingBanner{ left: 642px; }

.openHouseText{
  padding: 3px 10px; 
  font-size: 115%;
  color: white;
  background-color: #c00;
  margin-bottom: 8px;
  width: 666px;
  font-weight: bold;
}

.grid14.openHouseText{ width: 782px; }

.SalePending, .RecentlyListed, .OnMHLX, .PriceReduced{ font-weight: bold; margin-top: 5px; }

.SpecialRow .SalePending, .priceSection .SalePending{ color: #622b7c; }
.SpecialRow .RecentlyListed, .priceSection .RecentlyListed{ color: #1f8914; }
.SpecialRow .OnMHLX{ color: #c00; }

.priceCol{ padding-right: 5px; }

.greyInfoBox, .redLinkBox, .blueInfoBox{ padding: 5px 0; }

.greyInfoBox{
  background-color: #e5e5e5;
}

.redLinkBox{
  background-color: #c00; 
  color: white; 
  font-weight: bold;
}
.redLinkBox a{ color: white; }

.moreLeftSpace{ margin-left: 10px; }

/* Mobile-Home-For-Sale.php */
.contactInfo{ 
  background-image: url("/images/3ColBG.png"); 
  background-repeat: repeat-y; 
}

.contactInfo p{ margin: 5px 0; }

.floorPlan .noShowPhoto, .videoTour .noShowPhoto, .parkPhoto .noShowPhoto{ padding: 20px 0; }

.priceSection .SalePending, .priceSection .RecentlyListed, .priceSection .PriceReduced{ margin-top: 0px; }

.priceSection h4, .priceSection h5{ font-weight: bold; }

#HomePhotos .Photo, #ComPhotos .Photo{ 
  position: relative; 
  width: 100%; 
}

#HomePhotosBig .Photos {
  height: 100%;
  position: static;
}

#HomePhotos .Photos, #ComPhotos .Photos, #HomePhotosBig .Photos {
  overflow: hidden;
  position: relative;
}

#HomePhotosBig img{ max-height: 600px; max-width: 600px; }
#HomePhotosBig .PhotoNavigation{ padding: 2px 4px; width: auto; }

.Photos .Photo, .PhotoNavigation {
  display: none;
}

.noShowPhoto.onListing{ height: 95px; padding-top: 35px; }

.GoodBuy{ 
  background: url(/images/BelowBookTiny.png) 0px 8px no-repeat; 
  padding: 15px 0 25px 40px;
}

.HomeDescription ul, .HomeDescription ol{ 
  margin: 5px 5px 5px 18px;
  padding-left: 0;
}

.HomeDescription ul{ list-style-type: disc; }
.HomeDescription ol{ list-style-type: decimal; }

.insurance_banners a, .finance_banners a{ margin-left: 10px; }

#EmailDisplay, #MakeDisplay{ padding: 0; }
#EmailDisplay .contents, #MakeDisplay .contents{ padding: 5px; }